## rust-input 0.9.0

=== debian/changelog ===
rust-input (0.9.0-2) unstable; urgency=medium

  * Team upload.
  * Package input 0.9.0 from crates.io using debcargo 2.6.1
  * Bump udev dependency.

 -- Peter Michael Green <plugwash@debian.org>  Sun, 11 Aug 2024 21:24:01 +0000

rust-input (0.9.0-1) unstable; urgency=medium

  * Team upload.
  * Package input 0.9.0 from crates.io using debcargo 2.6.1
  * Rebase patch for new upstream release

 -- Matthias Geiger <werdahias@debian.org>  Thu, 25 Jul 2024 23:42:06 +0200

rust-input (0.8.3-1) unstable; urgency=medium

  * Package input 0.8.3 from crates.io using debcargo 2.6.1

 -- Maytham Alsudany <maytha8thedev@gmail.com>  Sun, 14 Jul 2024 19:12:38 +0200
