=== debian/control ===
Source: rust-input
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bitflags-2+default-dev (>= 2.4-~~) <!nocheck>,
 librust-input-sys-1+libinput-1-11-dev (>= 1.18.0-~~) <!nocheck>,
 librust-input-sys-1+libinput-1-14-dev (>= 1.18.0-~~) <!nocheck>,
 librust-input-sys-1+libinput-1-15-dev (>= 1.18.0-~~) <!nocheck>,
 librust-input-sys-1+libinput-1-19-dev (>= 1.18.0-~~) <!nocheck>,
 librust-input-sys-1+libinput-1-21-dev (>= 1.18.0-~~) <!nocheck>,
 librust-input-sys-1-dev (>= 1.18.0-~~) <!nocheck>,
 librust-io-lifetimes-2+default-dev <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>,
 librust-log-0.4+default-dev (>= 0.4.20-~~) <!nocheck>,
 librust-udev-0.9+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Maytham Alsudany <maytha8thedev@gmail.com>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/input]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/input
X-Cargo-Crate: input
Rules-Requires-Root: no

Package: librust-input-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bitflags-2+default-dev (>= 2.4-~~),
 librust-input-sys-1+libinput-1-11-dev (>= 1.18.0-~~),
 librust-input-sys-1+libinput-1-14-dev (>= 1.18.0-~~),
 librust-input-sys-1+libinput-1-15-dev (>= 1.18.0-~~),
 librust-input-sys-1+libinput-1-19-dev (>= 1.18.0-~~),
 librust-input-sys-1+libinput-1-21-dev (>= 1.18.0-~~),
 librust-input-sys-1+use-bindgen-dev (>= 1.18.0-~~),
 librust-input-sys-1-dev (>= 1.18.0-~~),
 librust-io-lifetimes-2+default-dev,
 librust-libc-0.2+default-dev,
 librust-log-0.4+default-dev (>= 0.4.20-~~),
 librust-udev-0.9+default-dev
Provides:
 librust-input+default-dev (= ${binary:Version}),
 librust-input+libinput-1-11-dev (= ${binary:Version}),
 librust-input+libinput-1-14-dev (= ${binary:Version}),
 librust-input+libinput-1-15-dev (= ${binary:Version}),
 librust-input+libinput-1-19-dev (= ${binary:Version}),
 librust-input+libinput-1-21-dev (= ${binary:Version}),
 librust-input+log-dev (= ${binary:Version}),
 librust-input+udev-dev (= ${binary:Version}),
 librust-input+use-bindgen-dev (= ${binary:Version}),
 librust-input-0-dev (= ${binary:Version}),
 librust-input-0+default-dev (= ${binary:Version}),
 librust-input-0+libinput-1-11-dev (= ${binary:Version}),
 librust-input-0+libinput-1-14-dev (= ${binary:Version}),
 librust-input-0+libinput-1-15-dev (= ${binary:Version}),
 librust-input-0+libinput-1-19-dev (= ${binary:Version}),
 librust-input-0+libinput-1-21-dev (= ${binary:Version}),
 librust-input-0+log-dev (= ${binary:Version}),
 librust-input-0+udev-dev (= ${binary:Version}),
 librust-input-0+use-bindgen-dev (= ${binary:Version}),
 librust-input-0.9-dev (= ${binary:Version}),
 librust-input-0.9+default-dev (= ${binary:Version}),
 librust-input-0.9+libinput-1-11-dev (= ${binary:Version}),
 librust-input-0.9+libinput-1-14-dev (= ${binary:Version}),
 librust-input-0.9+libinput-1-15-dev (= ${binary:Version}),
 librust-input-0.9+libinput-1-19-dev (= ${binary:Version}),
 librust-input-0.9+libinput-1-21-dev (= ${binary:Version}),
 librust-input-0.9+log-dev (= ${binary:Version}),
 librust-input-0.9+udev-dev (= ${binary:Version}),
 librust-input-0.9+use-bindgen-dev (= ${binary:Version}),
 librust-input-0.9.0-dev (= ${binary:Version}),
 librust-input-0.9.0+default-dev (= ${binary:Version}),
 librust-input-0.9.0+libinput-1-11-dev (= ${binary:Version}),
 librust-input-0.9.0+libinput-1-14-dev (= ${binary:Version}),
 librust-input-0.9.0+libinput-1-15-dev (= ${binary:Version}),
 librust-input-0.9.0+libinput-1-19-dev (= ${binary:Version}),
 librust-input-0.9.0+libinput-1-21-dev (= ${binary:Version}),
 librust-input-0.9.0+log-dev (= ${binary:Version}),
 librust-input-0.9.0+udev-dev (= ${binary:Version}),
 librust-input-0.9.0+use-bindgen-dev (= ${binary:Version})
Description: Libinput bindings for rust - Rust source code
 Source code for Debianized Rust crate "input"
