=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test input 0.9.0 --all-targets --all-features
Features: test-name=rust-input:@
Depends: dh-cargo (>= 18), librust-rustix-0.38+default-dev, librust-rustix-0.38+event-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test input 0.9.0 --all-targets
Features: test-name=librust-input-dev:default
Depends: dh-cargo (>= 18), librust-rustix-0.38+default-dev, librust-rustix-0.38+event-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test input 0.9.0 --all-targets --no-default-features --features libinput_1_11
Features: test-name=librust-input-dev:libinput_1_11
Depends: dh-cargo (>= 18), librust-rustix-0.38+default-dev, librust-rustix-0.38+event-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test input 0.9.0 --all-targets --no-default-features --features libinput_1_14
Features: test-name=librust-input-dev:libinput_1_14
Depends: dh-cargo (>= 18), librust-rustix-0.38+default-dev, librust-rustix-0.38+event-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test input 0.9.0 --all-targets --no-default-features --features libinput_1_15
Features: test-name=librust-input-dev:libinput_1_15
Depends: dh-cargo (>= 18), librust-rustix-0.38+default-dev, librust-rustix-0.38+event-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test input 0.9.0 --all-targets --no-default-features --features libinput_1_19
Features: test-name=librust-input-dev:libinput_1_19
Depends: dh-cargo (>= 18), librust-rustix-0.38+default-dev, librust-rustix-0.38+event-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test input 0.9.0 --all-targets --no-default-features --features libinput_1_21
Features: test-name=librust-input-dev:libinput_1_21
Depends: dh-cargo (>= 18), librust-rustix-0.38+default-dev, librust-rustix-0.38+event-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test input 0.9.0 --all-targets --no-default-features --features log
Features: test-name=librust-input-dev:log
Depends: dh-cargo (>= 18), librust-rustix-0.38+default-dev, librust-rustix-0.38+event-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test input 0.9.0 --all-targets --no-default-features --features udev
Features: test-name=librust-input-dev:udev
Depends: dh-cargo (>= 18), librust-rustix-0.38+default-dev, librust-rustix-0.38+event-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test input 0.9.0 --all-targets --no-default-features --features use_bindgen
Features: test-name=librust-input-dev:use_bindgen
Depends: dh-cargo (>= 18), librust-rustix-0.38+default-dev, librust-rustix-0.38+event-dev, @
